Bug 801132 - [abrt] evolution-data-server-3.3.91-1.fc18: __GI___libc_malloc: Process /usr/libexec/evolution-calendar-factory was killed by signal 11 (SIGSEGV)
[abrt] evolution-data-server-3.3.91-1.fc18: __GI___libc_malloc: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
abrt_hash:551848fa831a96d67448d49c8ed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 13:22 EST by Nicolas Mailhot
Modified: 2015-02-17 09:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:09:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.44 KB, text/plain)
2012-03-07 13:22 EST, Nicolas Mailhot
no flags Details
File: maps (38.26 KB, text/plain)
2012-03-07 13:22 EST, Nicolas Mailhot
no flags Details
File: backtrace (83.07 KB, text/plain)
2012-03-07 13:22 EST, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2012-03-07 13:22:28 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory
crash_function: __GI___libc_malloc
executable:     /usr/libexec/evolution-calendar-factory
kernel:         3.3.0-0.rc6.git2.1.fc17.x86_64
pid:            1471
pwd:            /
reason:         Process /usr/libexec/evolution-calendar-factory was killed by signal 11 (SIGSEGV)
time:           mer. 07 mars 2012 09:30:09 CET
uid:            500
username:       nim
xsession_errors: 

backtrace:      Text file, 85062 bytes
dso_list:       Text file, 8643 bytes
maps:           Text file, 39179 bytes

build_ids:
:fd459b7fc9e87e8368f2930a0fad794c850f746e
:c78e74dad13b72dfad107a962ca2071b5d5ad8c8
:b0e138fe67e7cb03ec2d4e14f7337544ad6e8787
:7c35310fc506498c612d5d982ab03becc4b4817c
:bb61216ec3c34388cc1e83ee538a85a51f524ba3
:de022a6c73534bb11f7963ef6434df0a99705ccb
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:b49f79b772b2d982ffebf8d692330334ea06370d
:247132297f287226a24c12e683292f5c94013066
:63651cdc0224824a9c9324c77c3b5887378e871d
:dc97f77dc1397ce4190c83988e15fe8b6d86e30a
:822e9b3523e8312240f41a25722d539bc77ed436
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:d804f8ee47797da9213a92f00cd095ecada8d79f
:cccf32577449e0f6950c9928681996432448ba2a
:a9264264f0f65054ba4908589c505cc34e831220
:4b044fe80e4c1b69986abc4b160c303048005d4e
:9a4bd55858d020b165ff89bed649736f6f0ceb9f
:420ed420ea65f1a2b29d2f66f0037fa959ea0157
:8a58512c2cc89530f70932553442289158de3083
:2ee2cde50be866ba369f8d72e087de876bba9457
:fa18c3881321d74f0eef80df6a9c818e6f6a505f
:d0e0e7c8435583b74546e0831f5de509d422f43d
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:2c09a3f87a92231b0acabb79968d235d61c36967
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b1ad69e330862e7b668e2321fe3096c23b54f4de
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:666abf228c966f37766ad17cd64ba794136e9ac9
:5e457ffe237cccf7ed50b5815d5d85e00fc0b164
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:610479571fba7f1145eeaf0f620f504aac7e16e4
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:e346882c4abe28341fd11210510668a3c642fc4f
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:861fdeaa4c366960eec3529a2ac0c96f665b3a61
:76fae8d5d0d0171cf039cff5c0eeaa58fc592df9
:30e315a1c7327aaffd273a717f82fb7274940f38
:84e4390ef7f40acaddfe92c69b23f9fbab27dad2
:7c338c48257c9f05b9c2b8d54a568b308ef4492e
:d32980025dc75a4847f7cdacfa447917613dddc2
:4eb5851682615d113b52185b702cf71b85cdb7e3
:473e64bfe079b918b2112531e141d8321733c944
:5700354e05ad144ddb4ea0c243bd50fc199e612d
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:fba49d13fbc0fe5d976ce0bcb2e3a9f7ff0c817b
:2aeebb0a54500dee302178d445d251b8d02183d6
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:3d64e57ea4dbd13a5dbaa1ebafc3cebaf5e2d95c
:404cbecd24d186758ed474b345313da28b2990fa
:98fb8122b7b135db10b0d1d9bfa83eec969ac5ef
:09970e48d8151995c6f47ffe52a75d5fdb683848
:658cde0cb9c8a75c6f9dd19482bf4cd214194642
:9c062275e3bd29252d3bbdbf972244153cd96d13
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:e232ec5fe6d7bba8ac3d3c21639af5255f3e71e9
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139
:8e283d5e8a5d6fc31e0d3d4e368a8ab855b39eea
:6668ea4b431685912f1fea099b7bc7ad57d7c88b
:ff6cb35a09a4396a83b9284d9a786807ba99dd87
:a041d937bfdc2f4b1ca62cdff0a2b02c11c72f22
:b4e05af77d18e8880f8df5a84db2e788fcd76086
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:25ca60e8e1f0e90c94d5c24a4286fd6f8a853dfd
:38a6c6422bbcf9847c42a38acc3efa8b65725916
:08617bade1fc37ddac87ffd8c146bd96f41b98e6
:8ec44a3810b08b73d86eae4f7336a848d39dceb7
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:0f358b696ee1b8812f183182170e8f8387bbf981
:2719b049a1ad7d580f014f0a8c2dac833a4c09b7
:dd21f08880cf87ac1242266eb1dd7de0c26265ce
:852fa36b52f614e2475bc4493068c373ebf6d0da
:14402fe1afd10d0e168fb0deb532cd7c541b142a
:8f1c8e7a9290087a1de608de917e41455f885af0
:9a0afc28d8fdf1d15e85db497b065823d20eed3b
:733aed02b35b670ee1b23dd4c881ce9b5b0f9473
:5d491d5418bc86c997abbd49fafba1e170be6643
:664c922731f6c4cf23487ed919d526230cd4f3c8
:affb0a8281e5f9b505f55cb5f2becbf997408a20
:0060404ba1a6462659dd35d3ad9b5e04cbf27555
:c82ac09597652b10ac117a1d611ae31c6a43635e
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ADeiDJ9Hb2,guid=bb07c4a159a6b3c5971cc43b0000007f
:XDG_SESSION_COOKIE=600ffe0ff55806cd11d94c624a4f786e-1331107455.308078-281795940
:XDG_RUNTIME_DIR=/run/user/nim
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-p6ONVX/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1328,unix/unix:/tmp/.ICE-unix/1328
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=nim
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-p6ONVX/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ADeiDJ9Hb2,guid=bb07c4a159a6b3c5971cc43b0000007f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nim-Leo0Vy/database
:USER=nim
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1326
:SHLVL=1
:PWD=/home/nim
:GNOME_KEYRING_CONTROL=/tmp/keyring-p6ONVX
:LANG=fr_FR.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=nim
:HOME=/home/nim

smolt_data:
:
:
:Général
:=================================
:UUID: b78fe0ae-e51d-40f8-8e68-7f2478f9cf2a
:SE: Fedora release 18 (Rawhide)
:Niveau d'exécution par défaut: 5
:Langue: fr_FR.UTF-8
:Plateforme: x86_64
:BogoMIPS: 6332.68
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM)2 Duo CPU     E8500  @ 3.16GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 23
:Nombre de processeurs: 2
:Vitesse du processeur: 2834
:Mémoire du système: 3934
:Swap du système: 4094
:Fabricant: Gigabyte Technology Co., Ltd.
:Système: EP45-DS5 
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-0.rc6.git2.1.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11808:5208:20480) pci, None, HOST/PCI, GA-EP45-DS5 Motherboard
:(32902:11809:5208:20480) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:14896:5208:20481) pci, i801_smbus, SERIAL, GA-EP45-DS5 Motherboard
:(32902:14882:5208:45061) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14870:5208:20481) pci, None, PCI/ISA, GA-EP45-DS5 Motherboard
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14901:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14900:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14905:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14902:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14906:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(32902:14908:5208:20486) pci, ehci_hcd, USB, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, pata_jmicron, STORAGE, GA-EP45-DS5 Motherboard
:(6523:9059:5208:45056) pci, ahci, STORAGE, GA-EP45-DS5 Motherboard
:(32902:14918:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14912:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14920:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:14910:5208:41218) pci, snd_hda_intel, MULTIMEDIA, GA-EP45-DS5 Motherboard
:(4354:4:4354:16385) pci, snd_emu10k1, MULTIMEDIA_AUDIO, E-MU 1010
:(32902:14903:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(17476:22:112:32771) pci, ivtv, MULTIMEDIA_VIDEO, WinTV PVR 150
:(32902:14904:5208:20484) pci, uhci_hcd, USB, GA-EP45-DS5 Motherboard
:(4098:43672:5963:43672) pci, snd_hda_intel, MULTIMEDIA, Sapphire HD 6450 1GB DDR3
:(4098:26489:5963:57700) pci, radeon, VIDEO, Sapphire HD 6450 1GB DDR3
:(32902:14922:5208:20481) pci, pcieport, PCI/PCI, GA-EP45-DS5 Motherboard
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup00-systeme / ext4 4096 4096 12496068 5966149 5337055 3145728 2588446 2588446
:/dev/md0 /boot ext4 4096 4096 522607 487396 461216 131072 130838 130838
:/dev/mapper/VolGroup00-utilisateur /home ext4 4096 4096 25127330 4958971 3700681 6291456 6175403 6175403
:

var_log_messages:
:Mar  5 00:00:09 arekh abrt[18590]: Saved core dump of pid 18533 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-03-05-00:00:08-18533 (30388224 bytes)
:Mar  5 19:50:35 arekh abrt[2893]: Saved core dump of pid 1494 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-03-05-19:50:33-1494 (47738880 bytes)
:Mar  7 09:30:10 arekh abrt[11602]: Saved core dump of pid 1471 (/usr/libexec/evolution-calendar-factory) to /var/spool/abrt/ccpp-2012-03-07-09:30:09-1471 (47722496 bytes)
Comment 1 Nicolas Mailhot 2012-03-07 13:22:32 EST
Created attachment 568378 [details]
File: dso_list
Comment 2 Nicolas Mailhot 2012-03-07 13:22:34 EST
Created attachment 568379 [details]
File: maps
Comment 3 Nicolas Mailhot 2012-03-07 13:22:36 EST
Created attachment 568380 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-04-03 12:05:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 5 Fedora Admin XMLRPC Client 2014-09-04 10:31:53 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2015-01-09 12:03:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 09:09:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.